Product comparison · 2 wireless routers

TP-Link TL-WR542G wireless router Black, White vs Zyxel 660HW-I wireless router Black

Add a product
  • 15specifications compared
  • 10differ
  • 5identical
  • 30known for one product only

Key differences

  • Supports ISDN connection
    • TL-WR542G wireless router Black, White:Yes
    • 660HW-I wireless router Black:No
  • Ethernet LAN (RJ-45) ports
    • TL-WR542G wireless router Black, White:5
    • 660HW-I wireless router Black:4
  • Product colour
    • TL-WR542G wireless router Black, White:Black, White
    • 660HW-I wireless router Black:Black
  • Operating relative humidity (H-H)
    • TL-WR542G wireless router Black, White:10 - 90%
    • 660HW-I wireless router Black:20 - 85%
  • Storage relative humidity (H-H)
    • TL-WR542G wireless router Black, White:5 - 90%
    • 660HW-I wireless router Black:20 - 90%
  • Storage temperature (T-T)
    • TL-WR542G wireless router Black, White:-40 - 70 °C
    • 660HW-I wireless router Black:-20 - 60 °C
  • Dimensions (WxDxH)
    • TL-WR542G wireless router Black, White:174 x 111 x 30 mm
    • 660HW-I wireless router Black:180 x 128 x 36 mm
  • Interface
    • TL-WR542G wireless router Black, White:IEEE 802.11g, IEEE 802.11b
    • 660HW-I wireless router Black:ADSL, ADSL2, ADSL2+

Side by side

Differences highlightedShow differences only (on)
Comparison of TL-WR542G, 660HW-I
45 specifications
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11g
Supports ISDN connectionDiffersYesNo
VPN supportKnown for oneUnknown — not stated by the sourceIPSec, PPTP
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413 Issue 2, ITU G.992.1 G.dmt, ITU G.992.2 G.lite, ITU G.994.1 G.hs, ITU ADSL2 G.992.3, G.992.4, ITU ADSL2+ G.992.5, ADSL (RE ADSL)
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceTKIP, WPA, WPA-PSK, WPA2
Authentication methodKnown for oneUnknown — not stated by the sourceRADIUS
Firewall securityKnown for oneUnknown — not stated by the sourceDistributed Denial of Service (DDoS) prevention
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet, FTP/TFTP, VPN (IPSec, PPTP)
Design1 differ
Product colourDiffersBlack, WhiteBlack
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Antennaidentical
Antennas quantityKnown for oneUnknown — not stated by the source1
Operational conditions3 differ
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage relative humidity (H-H)Differs5 - 90%20 - 90%
Storage temperature (T-T)Differs-40 - 70 °C-20 - 60 °C
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source325 g
Other features4 differ
Dimensions (WxDxH)Differs174 x 111 x 30 mm180 x 128 x 36 mm
InterfaceDiffersIEEE 802.11g, IEEE 802.11bADSL, ADSL2, ADSL2+
Management platformKnown for oneUnknown — not stated by the sourceTelnet, FTP/TFTP
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.125 Gbit/s
Power requirementsDiffersAC 9 V12V AC, 1A
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source54 Mbit/s
xDSL connectionDiffersNoYes
ATM featuresKnown for oneUnknown — not stated by the sourceUNI 3.1/4.0, RFC 1483/2684, RFC 2364 PPP, RFC 2516 PPP, ATM QoS UBR,CBR,VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM Cells
Data transfer rateKnown for one54 Mbit/sUnknown — not stated by the source
Input currentKnown for one0.8 AUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Featuresidentical
Plug and PlayKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons